<stinger-controlpanel-doc>
	<characteristic type="CM_GPRSEntries">
		<characteristic>
			<parm-query name="DestId"/>
			<characteristic type="DevSpecificCellular">
				<parm-query name="GPRSInfoAccessPointName"/>
			</characteristic>
			<parm-query name="UserName"/>
			<parm-query name="Password"/>
			<parm-query name="NDISGPRSAuthType"/>
                        <parm-query name="DnsAddr"/>
                        <parm-query name="AltDnsAddr"/>
			<characteristic type="DevSpecificCellular">
				<parm-query name="GPRSInfoAddress"/>
			</characteristic>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
